RubyGems Navigation menu

ansify 0.0.2

A command-line tool to convert PNG images to ANSI escape codes.

Gemfile
          gem 'ansify', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ansify
  
  
  
  
  
  
  

Total downloads 3,270

For this version 1,703

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 8, 2012 (4.5 KB)
  2. 0.0.1 - February 8, 2012 (4 KB)